
Smart Proxy - Refactor #13638

Enable rubocop 0.37.1 cops

02/09/2016 07:59 PM - Brandon Weeks

Status: Closed   

Priority: Normal   

Assignee: Brandon Weeks   

Category: Tests   

Target version: 1.11.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/smart-pro

xy/pull/374,

https://github.com/theforeman/smart-pro

xy/pull/383

  

Description

Associated revisions

Revision 5f5c2168 - 02/18/2016 03:10 AM - Brandon Weeks

Fixes #13638 - Enable rubocop 0.37.1 cops

Revision 6ca411cb - 02/18/2016 06:28 AM - Dominic Cleal

refs #13638 - fix .empty? check in pkg:generate_source task

History

#1 - 02/11/2016 07:16 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Brandon Weeks

- Pull request https://github.com/theforeman/smart-proxy/pull/374 added

#2 - 02/18/2016 03:14 AM - The Foreman Bot

- Pull request https://github.com/theforeman/smart-proxy/pull/383 added

#3 - 02/18/2016 04:03 AM - Brandon Weeks

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 5f5c21683ed32f5281ed018800b36a03552ae3ca.

#4 - 02/18/2016 07:28 AM - Dominic Cleal

- translation missing: en.field_release set to 71
